body{
  font-family: serif;

  display: flex;
  flex-direction: column;
  
  justify-content: center;
  align-items: center;
}

#titleDiv{
  flex: 1;
  width: 100vw;
  text-align: center;

  position:sticky;
  top: 0;

  font-size: 2vh
}

.breakDiv{
  border-bottom: 1px solid black;
  width: 100vw;
  margin-bottom: 1vh;
}
#contentDiv{
  flex: 1;
  max-width: 700px;
  padding-bottom: 2vh;
  text-align: center;

  display:flex;
  flex-direction: column;

  font-size: 2vh
}

#contentDiv a{
    max-width: 100%;

    border: 1px solid black;

    margin-bottom: 1vh;

    color: black;

    padding: 5px;
    
}